h1 {
    color: blue;
}
/*
#expiriance {
    color: #78dfe4;
    text-align: right;
}
*/
.centerowanie {
    text-align: center;
}

.czerwony {
    color: red !important;
}

.self-me {
    border: 10px dashed #dda;
    align-items: center;
}

header img:hover {
    border-color: red;
    transition: 1s;
}

#tag-skill {
    border: solid 2px gray; 
    border-radius: 10px; 
    padding-left: 3px; 
    padding-right: 3px;
    
}

#tag-skill:hover {
    border-color: red;
    background-color: burlywood;
    transition: 1s;
}
span {
    display: inline-block;
    margin:  0  10px; /* Adjust the margin values as needed */
  }
  

.header-div {
    overflow: hidden;
    position: relative;
  }
  
  .header-img {
    opacity:  0.3;
    position: absolute;
    left:  0;
    top:  0;
    width: 100%;

  }
  
  .header-content {
    position: relative;
  }

  .right-header {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .subtitle {
    font-weight: bold;
  }

  @media (max-width: 450px) {
    #me-foto {
        display: none;
    }
  }